/*-----------------------------------------------------------*\
--- FONT-FACE
\*-----------------------------------------------------------*/

@font-face {
    font-family: 'gotham';
    src: url('../fonts/gothaproreg-webfont.eot');
    src: url('../fonts/gothaproreg-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothaproreg-webfont.woff') format('woff'),
    url('../fonts/gothaproreg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('../fonts/gothaprobol-webfont.eot');
    src: url('../fonts/gothaprobol-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothaprobol-webfont.woff') format('woff'),
    url('../fonts/gothaprobol-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_promedium';
    src: url('../fonts/gothapromed-webfont.eot');
    src: url('../fonts/gothapromed-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gothapromed-webfont.woff') format('woff'),
    url('../fonts/gothapromed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-----------------------------------------------------------*\
--- BASIC
\*-----------------------------------------------------------*/

html, body{
    margin: 0;
    padding: 0;
    font-family: 'gotham', Verdana, Tahoma, sans-serif;
    font-size: 16px;
}
html{
	height: 100%;
}
body{
    position: relative;
		min-width: 1070px;
}
body a:hover{
    text-decoration: none;
}
body.html.admin-menu{
	margin: 0 !important;
}
input,
textarea{
	-webkit-appearance: none;
	border-radius: 0;
}
.page_wrapper .messages{
	position: relative;
	z-index: 99998;
}
.tabs-primary{
	position: fixed;
	top: 30px;
	right: 0;
	z-index: 99999;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tabs-primary li{
	padding: 0;
	margin: 0;
	border-top: 1px solid #000;
}
.tabs-primary li:first-child{
	border: 0;
}
.tabs-primary li a{
	display: block;
	background: #eee;
	color: #000;
	text-decoration: none;
	padding: 10px 20px;
}
.tabs-primary li a:hover{
	background: #ddd;
}
.page_wrapper > .links.inline,
.page_wrapper > .form-item{
	display: none;
}

.text_uppercase{
    text-transform: uppercase;
}
.inner{
    width: 960px;
    margin: 0 auto;
    padding: 1px 55px;
    position: relative;
}
.visible_sw720{
	display: none;
}
.only_narrow{
	display: none;
}
#freeze-height{
	display: none;
}
.messages{
	padding: 10px 20px;
	background: #fff;
}
.messages ul{
	margin: 0;
}
.messages.error{
	background: #fcc;
}
.messages.status{
	background: #FFFCB0;
}

/*-----------------------------------------------------------*\
--- HEADER
\*-----------------------------------------------------------*/

#header{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	height: 142px;
	width: 100%;
	background: url(../images/bg_tr_header.png) repeat 0 0;
}
#header .inner{
	height: 140px;
	width: 970px;
	padding: 1px 50px;
	/*overflow: hidden;*/
}
/*#header .site_title{
	display: block;
	font: bold 70px/51px 'gotham', Verdana, Tahoma, sans-serif;
	width: 824px;
	height: 142px;
	color: #26efd5;
	position: absolute;
	bottom: 0;
	left: 10px;
	margin: 0;
	text-indent: -9000px;
	text-decoration: none;
	overflow: hidden;
	background: url(../images/logo_total.png) no-repeat 0 100%;
}
*/
#header .site_title{
	display: block;
	font: bold 70px/51px 'gotham', Verdana, Tahoma, sans-serif;
	width: 843px;
	height: 142px;
	color: #26efd5;
	position: absolute;
	bottom: 0;
	left: -140px;
	margin: 0;
	text-indent: -9000px;
	text-decoration: none;
	overflow: hidden;
  background: url(../images/logo_nvr.png) no-repeat 25px 100%;
}
#header .site_title .bigger_font{
	font-size: 88px;
}
#header .contacts_container{
	width: 187px;
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	position: absolute;
	right: 55px;
	top: 50%;
	margin-top: -30px;
}
#header .contacts_container a{
	display: block;
	height: 30px;
	color: #fff;
	text-decoration: none;
	padding-left: 26px;
}
#header .contacts_container .phone a{
	background: url(../images/ic_phone.png) no-repeat 0 50%;
}
#header .contacts_container .mail a{
	background: url(../images/ic_mail.png) no-repeat 0 50%;
}
#header .contacts_container .skype a{
	background: url(../images/ic_skype.png) no-repeat 0 50%;
}
.front #header .presentation_btn,
.page-node-345 #header .presentation_btn,
.page-node-693 #header .presentation_btn{
	display: block !important;
	width: 339px;
	height: 45px;
	font-size: 14px;
	line-height: 46px;
	padding-top: 50px;
	color: #2df2dd;
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
	position: absolute;
	top: 15px;
	right: 290px;
	background: url(../images/bg_btn_header.png) no-repeat 0 50%;
}

/*-----------------------------------------------------------*\
--- MENU
\*-----------------------------------------------------------*/

#menu_container{
	position: absolute;
	top: 142px;
	left: 0;
	z-index: 3;
	width: 100%;
	height: 50px;
	background: #0d594f;
}
.fixed_menu #menu_container{
	position: fixed;
	top: 0;
}
/*#menu_container .lang_selector{
	display: none;
}*/
#menu_container .inner{
	padding: 0;
	width: 1070px;
}
#menu_container .menu{
	display: table;
	position: absolute;
	top: 0;
	left: 40px;
	max-width: 820px;
	height: 50px;
	list-style: none;
	font-size: 17px;
	line-height: 50px;
	margin: 0;
	padding: 0;
}
#menu_container .menu .menu_item{
	display: table-cell;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#menu_container .menu .menu_item a{
	display: block;
	color: #fff;
	text-decoration: none;
	height: 50px;
	padding: 0 25px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}
/*#menu_container .menu .menu_item.i1 a{
	width: 108px;
}
#menu_container .menu .menu_item.i2 a{
	width: 150px;
}
#menu_container .menu .menu_item.i3 a{
	width: 270px;
}
#menu_container .menu .menu_item.i4 a{
	width: 118px;
}
#menu_container .menu .menu_item.i5 a{
	width: 170px;
}*/
#menu_container .menu .menu_item.i4{
	display: none;
}
body.i18n-ru #menu_container .menu .menu_item.i4{
	display: table-cell;
}
#menu_container .menu .menu_item.presentation{
	display: none;
}
#menu_container .menu .menu_item.last a{
	font-size: 20px;
	font-weight: bold;
	color: #0d594f;
	background: #31f4e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #31f4e2 0%, #1beac9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31f4e2), color-stop(100%,#1beac9));
	background: -webkit-linear-gradient(top,  #31f4e2 0%,#1beac9 100%);
	background: -o-linear-gradient(top,  #31f4e2 0%,#1beac9 100%);
	background: -ms-linear-gradient(top,  #31f4e2 0%,#1beac9 100%);
	background: linear-gradient(to bottom,  #31f4e2 0%,#1beac9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31f4e2', endColorstr='#1beac9',GradientType=0 );
}
#menu_container .menu .menu_item a{
	position: relative;
}
#menu_container .menu .menu_item a span{
	position: relative;
	z-index: 2;
}
#menu_container .menu .menu_item a img{
	display: none;
}
.section-forum #menu_container .menu .menu_item.i4 a img,
#menu_container .menu .menu_item.current a img{
	display: block;
	position: absolute;
	width: 100%;
	height: 73px;
	left: 50%;
	bottom: -20px;
	margin-left: -50%;
	z-index: 1;
}
#menu_container .menu .menu_item.current.last a img{
	display: none;
}
#menu_container .menu .menu_item.current a:hover{
	text-decoration: none;
}
#menu_container .lang_selector{
		/*display: none;*/
    width: 70px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 115px;
    background: url(../images/ic_lang_arrow.png) no-repeat 100% 50%;
    cursor: pointer;
}
#menu_container .lang_selector .lang_label{
    font-size: 12px;
    line-height: 50px;
    padding-left: 26px;
    text-transform: uppercase;
    color: #fff;
}
.lang_selector .lang_label,
.lang_selector .lang_label.ru{
    background: url(../images/ic_lang_flag_ru.png) no-repeat 0 50%;
}
.lang_selector .lang_label.en{
    background: url(../images/ic_lang_flag_en.png) no-repeat 0 50%;
}
.lang_selector .lang_label.de{
    background: url(../images/ic_lang_flag_de.png) no-repeat 0 50%;
}
#menu_container .lang_selector .lang_list{
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50px;
    left: -10px;
    border: 1px solid #fff;
}
#menu_container .lang_selector:hover .lang_list{
    display: block;
}
#menu_container .lang_selector .lang_list li{
    margin: 0;
    padding: 0;
    border-top: 1px solid #fff;
    background: #223235;
}
#menu_container .lang_selector .lang_list li:first-child{
    border: 0;
}
#menu_container .lang_selector .lang_list li span,
#menu_container .lang_selector .lang_list li a{
    display: block;
    width: 88px;
    height: 30px;
    padding: 0 0 0 43px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    line-height: 30px;
}
#menu_container .lang_selector .lang_list li a:hover{
    background-color: #222;
}
.lang_selector .lang_list li span.lang_item_ru,
.lang_selector .lang_list li a.lang_item_ru{
    background-image: url(../images/ic_lang_flag_ru.png);
    background-repeat: no-repeat;
    background-position: 12px 50%;
}
.lang_selector .lang_list li span.lang_item_en,
.lang_selector .lang_list li a.lang_item_en{
    background-image: url(../images/ic_lang_flag_en.png);
    background-repeat: no-repeat;
    background-position: 12px 50%;
}
.lang_selector .lang_list li span.lang_item_de,
.lang_selector .lang_list li a.lang_item_de{
    background-image: url(../images/ic_lang_flag_de.png);
    background-repeat: no-repeat;
    background-position: 12px 50%;
}

/*-----------------------------------------------------------*\
--- SLIDER
\*-----------------------------------------------------------*/

#top_slider, #top_slider .slides{
	height: 649px;
	position: relative;
	z-index: 1;
}
#top_slider .slides .slide{
	width: 100% !important;
	height: 457px !important;
	padding-top: 192px;
	position: absolute;
	left: 0;
	top: 0;
}
#top_slider .slides .slide.s1{
	background: url(../images/bg_slide_1.jpg) no-repeat 50% 0;
	display: block;
}
#top_slider .slide.s1 .slide_title{
	font: normal 40px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
	margin: 90px 0 0 10px;
	color: #fff;
	text-transform: uppercase;
}
#top_slider .slide.s1 .slide_text{
	font-size: 20px;
	line-height: 25px;
	margin: 20px 0 46px 10px;
	color: #fff;
}
#top_slider .slide.s1 .btn_order{
	display: block;
	width: 236px;
	height: 48px;
	background: #26efd5;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 48px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin: 40px 0 0 10px;
}
#top_slider .slide.s1 .btn_order:hover{
	background: #16dfc5;
}

#top_slider .slider_nav{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 500;
	display: none;
}
#top_slider .slider_nav .inner > div{
	position: absolute;
	top: 360px;
	width: 27px;
	height: 48px;
	cursor: pointer;
	background: url(../images/sprite_btns_slider.png) no-repeat 0 0;
}
#top_slider .slider_nav .inner .btn_prev{
	left: 0;
	background-position: 0 0;
}
#top_slider .slider_nav .inner .btn_next{
	right: 0;
	background-position: 100% 0;
}
#top_slider .slider_nav .inner .btn_prev:hover{
	background-position: 0 100%;
}
#top_slider .slider_nav .inner .btn_next:hover{
	background-position: 100% 100%;
}
#top_slider .slider_dots{
	position: absolute;
	bottom: 16px;
	left: 0;
	width: 100%;
	height: 13px;
	text-align: center;
	z-index: 2;
}
#top_slider .slider_dots a{
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 5px;
	background: url(../images/ic_slider_pagination_item.png) no-repeat 0 0;
	text-indent: -900px;
	overflow: hidden;
}
#top_slider .slider_dots a.active{
	background: url(../images/ic_slider_pagination_item_active.png) no-repeat 0 0;
}

/*-----------------------------------------------------------*\
--- ABOUT
\*-----------------------------------------------------------*/

#about{
	background: #fff;
}
#about .inner{
	width: 940px;
	padding: 1px 65px;
}
#about .fst_text{
	font-size: 17px;
	line-height: 25px;
	padding: 0 60px;
	margin: 30px 0 38px;
	text-align: center;
	text-transform: uppercase;
}
#about .title_with_bg{
	height: 65px;
	font-size: 27px;
	font-weight: bold;
	line-height: 65px;
	color: #fff;
	background: #26efd5;
	text-align: center;
	text-transform: uppercase;
	margin: 38px 0 35px;
}
#about .reasons_container{
	overflow: hidden;
	margin-bottom: 55px;
}
#about .reasons_container .reason{
	width: 210px;
	padding: 130px 0 0 0;
	margin: 0 0 0 25px;
	font-size: 14px;
	line-height: 1.2;
	float: left;
}
#about .reasons_container .reason .r_title{
	font: normal 16px/22px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	color: #26efd5;
	margin: 0 0 12px 0;
	text-transform: uppercase;
}
#about .reasons_container .reason.r1{
	background: url(../images/ic_reasons_1.png) no-repeat 0 0;
}
#about .reasons_container .reason.r2{
	background: url(../images/ic_reasons_2.png) no-repeat 0 19px;
	width: 205px;
}
#about .reasons_container .reason.r3{
	background: url(../images/ic_reasons_3_2.png?1) no-repeat 0 9px;
	width: 215px;
}
#about .reasons_container .reason.r4{
	background: url(../images/ic_reasons_4.png) no-repeat 0 6px;
}

/*-----------------------------------------------------------*\
--- VRS
\*-----------------------------------------------------------*/

#vrs{
	background: #383c3e url(../images/bg_lined.png) repeat 0 0;
}
#vrs .inner{
	width: 1070px;
	padding: 1px 0;
	overflow: hidden;
}
#vrs .left{
	position: relative;
	width: 624px;
	height: 482px;
	float: left;
	background: url(../images/helm_nvr.png?1) no-repeat 0 0;
}
#vrs .left .btn_360{
	display: block;
	width: 90%;
	height: auto;
	background: url(../images/btn_360.png) no-repeat 50% 100%;
	text-indent: -9000px;
	overflow: hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
#vrs .right{
	margin-left: 624px;
	padding: 1px 0;
}
#vrs .right h3{
	font-size: 27px;
	line-height: 1.2;
	color: #26efd5;
	margin: 28px 0 23px;
	text-transform: uppercase;
}
#vrs .right .dashed{
	font-size: 15px;
	line-height: 1.2;
	color: #fff;
	list-style: none;
	margin: 23px0 18px;
	padding: 0;
}
#vrs .right .dashed li {
  padding: 0 0 0 32px;
  margin: 0 0 7px;
	background: url(../images/dash.png) no-repeat 0 50%;
}
#vrs .right .price_text{
	font-size: 20px;
	line-height: 1.2;
	margin: 26px 0 6px;
	color: #26efd5;
	text-transform: uppercase;
}
#vrs .right .price{
	font-size: 33px;
	font-weight: bold;
	line-height: 36px;
	margin: 6px 0 26px;
	color: #26efd5;
}
#vrs .right .price .old{
	font-weight: normal;
}
#vrs .right .order_btn{
	display: block;
	width: 250px;
	height: 48px;
	background: #31f4e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #31f4e2 0%, #1beac9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31f4e2), color-stop(100%,#1beac9));
	background: -webkit-linear-gradient(top,  #31f4e2 0%,#1beac9 100%);
	background: -o-linear-gradient(top,  #31f4e2 0%,#1beac9 100%);
	background: -ms-linear-gradient(top,  #31f4e2 0%,#1beac9 100%);
	background: linear-gradient(to bottom,  #31f4e2 0%,#1beac9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31f4e2', endColorstr='#1beac9',GradientType=0 );
	color: #393d40;
	font-size: 22px;
	font-weight: bold;
	line-height: 48px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin: 30px 0 35px;
}
#vrs .right .order_btn:hover{
	background: #31f4e2;
}

/*-----------------------------------------------------------*\
--- AREAS
\*-----------------------------------------------------------*/

#areas{
	background: #26efd5;
}
#areas .inner{
	width: 940px;
	padding: 1px 65px;
	overflow: hidden;
}
#areas .title_with_bg{
	height: 65px;
	background: #3a3e41;
	font-size: 27px;
	font-weight: bold;
	line-height: 65px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin: 40px 0 53px;
}
#areas .areas_container{
	height: 675px;
	position: relative;
	background: url(../images/image_areas_nvr.png) no-repeat 50% 5px;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 45px;
}
#areas .areas_container .area{
	position: absolute;
	width: 240px;
}
#areas .areas_container .area .a_title{
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	color: #3a3e41;
	text-transform: uppercase;
	margin-bottom: 24px;
}

#areas .areas_container .area.a1{
	top: 136px;
	left: 720px;
}
#areas .areas_container .area.a2{
	top: 396px;
	left: 720px;
}
#areas .areas_container .area.a3{
	top: 510px;
	left: 340px;
	width: 250px;
}
#areas .areas_container .area.a4{
	top: 360px;
	left: 0;
}
#areas .areas_container .area.a5{
	top: 55px;
	left: 0;
}
#areas .areas_container .area.a6{
	top: 5px;
	left: 420px;
}
#areas.update_1{
	/*display: none;*/
}
#areas.update_1 .areas_container{
	height: 650px;
	background: url(../images/image_areas_nvr_update.png) no-repeat 213px 22px;
}
#areas.update_1 .areas_container .area.a5{
	top: 0;
	left: 400px;
}
#areas.update_1 .areas_container .area.a4{
	top: 110px;
	left: 0;
}
#areas.update_1 .areas_container .area.a3{
	top: 479px;
	left: 540px;
}
#areas.update_1 .areas_container .area.a2{
	top: 463px;
	left: 140px;
}
#areas.update_1 .areas_container .area.a1{
	top: 134px;
	left: 700px;
}

/*-----------------------------------------------------------*\
--- FORM
\*-----------------------------------------------------------*/

::-webkit-input-placeholder {
  color: #ddd;
}
:-moz-placeholder {
  color: #ddd;
}
::-moz-placeholder {
  color: #ddd; 
}
:-ms-input-placeholder {  
  color: #ddd; 
}
#order{
	background: url(../images/bg_lined.png) repeat 0 0;
}
#order .inner{
	width: 1070px;
	padding: 1px 0;
	overflow: hidden;
}
#order .form_container h2{
	font-size: 27px;
	font-weight: bold;
	line-height: 1.2;
	color: #26efd5;
	margin: 42px 0 52px;
	text-align: center;
	text-transform: uppercase;
}
#order .form_container form{
	margin: 52px 0 82px;
}
#order .form-item{
	position: relative;
	margin: 15px 0;
}
#order .form-item .form-text{
	width: 320px;
	font-family: 'gotham', Verdana, Tahoma, sans-serif;
	font-size: 15px;
	line-height: 15px;
	moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 9px 10px 10px;
	background: #fff;
	color: #000;
	background: #fff;
	border: 0;
	margin: 0 0 0 425px;
}
#order .form-item .form-textarea-wrapper{
	width: 320px;
	margin: 0 0 0 425px;
}
#order .form-item .form-textarea{
	width: 320px;
	background: #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizin: border-box;
	box-sizing: border-box;
	font-family: 'gotham', Verdana, Tahoma, sans-serif;
	font-size: 15px;
	line-height: 20px;
	padding: 9px 10px;
	border: 0;
}
#order .form-item.form-item-price{
	overflow: hidden;
}
#order .form-item.form-item-price .value{
	font-size: 27px;
	font-weight: bold;
	line-height: 34px;
	margin: 0 0 0 425px;
	color: #26efd5;
	float: left;
}
#order .form-item.form-item-price .value s{
	display: block;
	font-weight: normal;
	color: #fff;
}
#order .form-item.form-item-price .value .action_price{
	display: block;
}
#order .form-item.form-item-price .note{
	float: left;
	margin-left: 20px;
	width: 200px;
	font-size: 13px;
	line-height: 24px;
	padding: 10px 0;
	text-transform: uppercase;
	color: #fff;
}
#order .form-item .custom_select{
	width: 72px;
	height: 34px;
	background: #fff url(../images/ic_custom_arrow.png) no-repeat 100% 50%;
	padding: 0;
	margin: 0 0 0 425px;
	list-style: none;
	position: relative;
	font-size: 15px;
	line-height: 1;
}
#order .form-item .custom_select ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#order .form-item .custom_select li{
	padding: 0;
	margin: 0;
	height: 100%;
}
#order .form-item .custom_select > li > span{
	display: block;
	padding: 9px 34px 10px 0;
	height: 15px;
	cursor: pointer;
	color: #000;
	text-align: center;
	overflow: hidden;
}
#order .form-item .custom_select .transformSelectDropdown{
	list-style: none;
	position: absolute;
	top: 34px;
	left: 0;
	width: 100%;
	max-height: 300px;
	overflow-y: auto;
	background: #f7f7f7;
	margin: 0;
	padding: 0;
}
#order .form-item .custom_select .transformSelectDropdown li{
	margin: 0;
	border-top: 1px solid #e7e7e7;
	cursor: pointer;
}
#order .form-item .custom_select .transformSelectDropdown li span{
	display: block;
	padding: 7px 0;
	text-align: center;
}
#order .form-item .custom_select .transformSelectDropdown li.selected{
	background: #e7e7e7;
}
#order .form-item .custom_select .transformSelectDropdown li:hover{
	background: #eee;
}
#order .form-item label{
	position: absolute;
	top: 0;
	left: 0;
	width: 385px;
	height: 34px;
	font-size: 15px;
	line-height: 34px;
	text-align: right;
	text-transform: uppercase;
	color: #fff;
}
#order .form-item label .form-required{
	color: #fff;
	position: absolute;
	top: 0;
	right: -10px;
	/*font-size: 1.5em;
	position: absolute;
	top: 0;
	right: -10px;*/
}
#order .form-item label.error{
	text-transform: none;
	color: #ff0000;
	left: 760px;
  text-align: left;
  width: auto;
}
#order .form-item.form-item-phone label.error{
	line-height: 17px;
}
#order .form-item.form-item-confirm{
	padding-left: 425px;
	height: auto;
}
#order .form-item.form-item-confirm .form-item-confirm{
	padding: 0;
	width: 0;
	height: 0;
	margin: 0;
	position: static;
}
#order .form-item.form-item-confirm .form-checkbox{
	position: absolute;
	top: 0;
	left: -100px;
	margin-top:
}
#order form > div > .form-item.form-item-confirm > label{
	display: block;
	position: relative;
	top: 0;
	left: 0;
	height: 42px;
	padding-left: 36px;
	font-size: 14px;
	line-height: 21px;
	color: #fff;
	text-transform: none;
	background: url(../images/ic_form_checkbox.png) no-repeat 0 0;
	text-align: left;
	cursor: pointer;
	overflow: hidden;
}
#order form > div > .form-item.form-item-confirm > label.active{
	background: url(../images/ic_form_checkbox_active.png) no-repeat 0 0;
}
#order .form-item.form-item-confirm > label a{
	color: #fff;
}
#order .form-item.form-item-confirm label.error{
	position: absolute;
	margin: 5px 0 0 36px;
	line-height: 21px;
	height: 21px;
	top: 21px;
	left: 0;
}
#order .form-submit{
	display: block;
	width: 320px;
	height: 56px;
	background: #26efd5;
	color: #fff;
	font-size: 27px;
	font-weight: bold;
	line-height: 56px;
	text-transform: uppercase;
	text-align: center;
	margin: 40px 0 0 425px;
	border: 0;
	padding: 0;
	cursor: pointer;
}
#order .form-submit:hover{
	background: #16dfc5;
}
#order .thx_container{
	max-width: 620px;
	padding: 43px 0 73px;
	margin: auto;
}
#order .thx_container form{
	display: none;
}
#order .thx_title,
#order .thx_subtitle{
	font-size: 27px;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#order .thx_subtitle{
	color: #26efd5;
	margin: 13px 0 73px;
}
#order .thx_order_inf{
	color: #fff;
	margin: 73px 0 0 150px;
	font-size: 20px;
	line-height: 1.2;
}
#order .order_item{
	margin: 8px 0;
}
#order .order_item_notice{
	font-size: 14px;
	line-height: 1.2;
	margin: 20px 0 8px;
}
#order .order_item_value{
	font-weight: bold;
	color: #26efd5;
}
#order .thx_bottom{
	margin-top: 40px;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
#order .thx_bottom .phone{
	font-size: 25px;
	font-weight: bold;
	color: #26efd5;
}

/*-----------------------------------------------------------*\
--- FOOTER
\*-----------------------------------------------------------*/

#footer{
	background: #fff;
}
#footer .inner{
	width: 940px;
	padding: 1px 65px;
	overflow: hidden;
}
#footer .inner > div{
	padding-top: 28px;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 50px;
}
#footer .left{
	width: 480px;
}
#footer .right{
	width: 440px;
	float: right;
}
#footer .right .social_btns{
	overflow: hidden;
	margin-top: 18px;
}
#footer .right .social_btns a{
	display: block;
	width: 34px;
	height: 34px;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	background: #26efd5 url(../images/sprite_ic_socials.png) no-repeat 0 0;
	margin-right: 7px;
	cursor: pointer;
}
#footer .right .social_btns .btn_social_fb{
	background-position: 0 0;
}
#footer .right .social_btns .btn_social_vk{
	background-position: -34px 0;
}
#footer .right .social_btns .btn_social_od{
	background-position: -68px 0;
}
#footer .right .social_btns .btn_social_ma{
	background-position: -103px 0;
}
#footer .right .social_btns a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#footer .inner .column{
	padding-top: 32px;
	font-size: 13px;
	line-height: 1.2;
	color: #646464;
	margin-bottom: 200px;
	float: left;
}
#footer .inner .column.c1,
#footer .inner .column.c2{
	width: 240px
}
#footer .inner .column.c3{
	width: 280px;
}
#footer .inner .column.c4{
	margin-left: 760px;
	float: none;
}
#footer .inner .column .col_title{
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin: 0 0 13px;
}
#footer .inner .column .help_menu a{
	display: block;
	color: #646464;
	margin-bottom: 7px;
}
#footer .inner .column .social_btns{
	overflow: hidden;
	margin-top: 18px;
}
#footer .inner .column .social_btns a{
	display: block;
	width: 34px;
	height: 34px;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	background: #26efd5 url(../images/sprite_ic_socials.png) no-repeat 0 0;
	margin-right: 7px;
	cursor: pointer;
}
#footer .inner .column .social_btns .btn_social_fb{
	background-position: 0 0;
}
#footer .inner .column .social_btns .btn_social_vk{
	background-position: -34px 0;
}
#footer .inner .column .social_btns .btn_social_od{
	background-position: -68px 0;
}
#footer .inner .column .social_btns .btn_social_ma{
	background-position: -103px 0;
}
#footer .inner .column .social_btns a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#footer .inner .column.c2 .images{
	margin: 5px 0 0;
}
#footer .inner .column.c2 .images img{
	line-height: 40px;
	vertical-align: middle;
	margin-right: 10px;
}

/*-----------------------------------------------------------*\
--- REGISTER/LOGIN
\*-----------------------------------------------------------*/

body.page-user{
	min-height: 100% !important;
	position: relative !important;
}
body.page-user #admin-menu{
	display: none;
}
body.page-user .page_wrapper{
	padding-bottom: 151px !important;
}
body.page-user .page_wrapper #header{
	position: static;
	background: #27393b;
}
body.page-user .page_wrapper #menu_container{
	position: static;
}
body.page-user .page_wrapper #footer{
	width: 100%;
	height: 151px;
	background: #2d2f32;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
}
body.page-user .tabs-primary{
	position: static;
	margin: 20px auto;
	max-width: 960px;
	overflow: hidden;
}
body.page-user .tabs-primary li{
	float: left;
	border: 0;
	margin-right: 3px;
}
body.page-user .page_wrapper form{
	max-width: 960px;
	margin: 20px auto;
	padding: 1px 0;
}
body.page-user .page_wrapper form .form-item{
	min-height: 28px;
	overflow: hidden;
	margin: 0 0 10px;
}
body.page-user .page_wrapper form .form-item label{
	display: block;
	font-size: 18px;
	line-height: 22px;
	padding: 3px 0;
}
body.page-user .page_wrapper form .form-item label .form-required{
	display: none;
}
body.page-user .page_wrapper form .form-item .form-text{
	display: block;
	width: 50%;
	margin: 0;
	border: 1px solid #26efd5;
	font: normal 18px/22px 'gotham', Verdana, Tahoma, sans-serif;
	padding: 3px 10px;
	background: #fff;
	color: #000;
	box-sizing: border-box;
}
body.page-user .page_wrapper form .form-item .description{
	font-size: 12px;
	margin-top: 5px;
}
body.page-user .page_wrapper form .form-submit{
	display: block;
	margin: 20px 0 0 0;
	padding: 0;
	border: 0;
	cursor: pointer;
	width: 250px;
	height: 42px;
	background: #26efd5;
	color: #fff;
	font: normal 15px/42px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	text-align: center;
	text-transform: uppercase;
}
body.page-user .page_wrapper form .form-submit:hover{
	background: #16dfc5;
}
body.lw_720.page-user{
	padding-top: 0 !important;
	height: auto !important;
	overflow: visible !important;
}
.lw_720.page-user #header{
	top: 0 !important;
}
.lw_720.page-user #action_counter_mobile{
	display: none !important;
}
.lw_720.page-user .overlay_helper{
	display: none !important;
}

/*-----------------------------------------------------------*\
--- ACTION COUNTER
\*-----------------------------------------------------------*/

#action_counter_mobile{
	display: none;
}
#action_counter{
	display: none !important;
	width: 400px;
	height: 444px;
	border: 1px solid #26efd5;
	background: #383c3e;
	position: fixed;
	right: 34px;
	bottom: 50%;
	margin-bottom: -222px;
	z-index: 500;
}
#action_counter.hidden{
	display: none;
}
#action_counter.collapsed{
	cursor: pointer;
	height: 170px;
	margin-bottom: 35px;
	bottom: 0;
}
#action_counter .btn_collapse{
	position: absolute;
	top: 10px;
	left: 10px;
	height: 30px;
	padding-left: 42px;
	font-size: 13px;
	line-height: 30px;
	color: #26efd5;
	background: url(../images/btn_timer_collapse.png) no-repeat 0 0;
	text-transform: uppercase;
	cursor: pointer;
}
#action_counter .btn_collapse:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#action_counter .block_title{
	position: absolute;
	left: 0;
	top: 60px;
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
	color: #26efd5;
	text-align: center;
	text-transform: uppercase;
}
#action_counter .text_order{
	position: absolute;
	left: 0;
	top: 119px;
	width: 100%;
	font-size: 19px;
	line-height: 1.2;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
#action_counter .price{
	position: absolute;
	left: 0;
	top: 148px;
	width: 100%;
	font-size: 35px;
	font-weight: bold;
	line-height: 1.2;
	color: #26efd5;
	text-align: center;
}
#action_counter .price .old{
	font-weight: normal;
	color: #fff;
	text-decoration: line-through;
	margin-right: 5px;
}
#action_counter .counter_container{
	position: absolute;
	left: 0;
	top: 218px;
	width: 100%;
	text-align: center;
}
#action_counter.collapsed .counter_container{
	top: 25px;
}
#action_counter .top_text{
	font-size: 15px;
	line-height: 1.2;
	color: #fff;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
#action_counter .counter table{
	margin: 0 auto;
	border: 0;
	border-collapse: collapse;
	color: #fff;
	text-align: center;
}
#action_counter .counter table td.number{
	padding: 0 8px;
}
#action_counter .counter table td.label{
	height: 22px;
	font-size: 14px;
	line-height: 1.2;
	vertical-align: middle;
	text-transform: lowercase;
}
#action_counter .counter table td b{
	display: inline-block;
	zoom: 1;
	background: #fff;
	font-size: 40px;
	font-weight: bold;
	line-height: 66px;
	width: 70px;
	height: 66px;
	color: #383c3e;
}
#action_counter .btn_order{
	position: absolute;
	left: 50%;
	bottom: 29px;
	width: 285px;
	height: 57px;
	margin-left: -142px;
	font-size: 23px;
	font-weight: bold;
	line-height: 57px;
	color: #3a3e41;
	background: #26efd5;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
#action_counter .btn_order:hover{
	background: #16dfc5;
}
#action_counter .shadow{
	width: 100%;
	height: 42px;
	position: absolute;
	bottom: -42px;
	left: 0;
	background: url(../images/shadow_timer.png) no-repeat 50% 0;
}

/*-----------------------------------------------------------*\
--- PRESENTAION PAGE
\*-----------------------------------------------------------*/

.page-node-219 #action_counter,
.page-node-219 #action_counter_mobile{
	display: none !important;
}
.page-node-219 #menu_container .menu .menu_item.current a img{
	display: none;
}
.page-node-219 #top_slider .slides{
	position: relative;
}
.page-node-219 #top_slider .slides .slide{
	position: absolute;
}
.page-node-219 #top_slider .slides .slide.s1{
	background: url(../images/presentation_slide_1.jpg?2) no-repeat 50% 0;
}
.page-node-219 #top_slider .slides .slide.s1 .slide_date{
	margin: 70px 0 0 550px;
	font-size: 34px;
	line-height: 1.2;
	color: #fff;
}
.page-node-219 #top_slider .slides .slide.s1 .slide_title{
	margin: 23px 0 0 550px;
	font: 42px/1 'gotham_promedium', Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #26efd5;
}
.page-node-219 #top_slider .slides .slide.s1 .slide_subtitle{
	margin: 26px 0 0 550px;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
}
.page-node-219 #top_slider .slides .slide.s1 .btn_order{
	width: 320px;
	height: 54px;
	font-size: 21px;
	line-height: 54px;
	margin: 50px 0 0 550px;
}
.page-node-219 #top_slider .slides .slide.s2{
	background: url(../images/presentation_slide_1.jpg?2) no-repeat 50% 0;
}
.page-node-219 #top_slider .slides .slide.s2 .slide_date{
	margin: 70px 0 0 550px;
	font-size: 34px;
	line-height: 1.2;
	color: #fff;
}
.page-node-219 #top_slider .slides .slide.s2 .slide_title{
	margin: 33px 0 0 550px;
	font: 32px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
	font-weight: normal;
	color: #26efd5;
}
.page-node-219 #top_slider .slides .slide.s2 .btn_order{
	width: 320px;
	height: 54px;
	font-size: 21px;
	line-height: 54px;
	margin: 55px 0 0 550px;
}

.page-node-219 #top_slider .slides .slide.s3{
	background: url(../images/bg_slide_2.jpg) no-repeat 50% 0;
}
.page-node-219 #top_slider .slide.s3 .slide_title{
	font-size: 25px;
	line-height: 1.1;
	margin: 80px 0 0 490px;
	color: #fff;
}
.page-node-219 #top_slider .slide.s3 .slide_text{
	font: normal 25px/1.1 'gotham_promedium', Verdana, Tahoma, sans-serif;
	margin: 15px 0 0 490px;
	color: #26efd5;
	text-transform: uppercase;
}
.page-node-219 #top_slider .slide.s3 .slider_counter_container{
	font-size: 29px;
	line-height: 46px;
	color: #26efd5;
	margin: 17px 0 0 490px;
}
.page-node-219 #top_slider .slide.s3 .slider_counter_container b{
	font: normal 46px/1 'gotham_promedium', Verdana, Tahoma, sans-serif; 
	color: #fff;
}
.page-node-219 #top_slider .slide.s3 .btn_live{
	display: block;
	width: 320px;
	height: 54px;
	font-size: 21px;
	font-weight: bold;
	line-height: 54px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	margin: 32px 0 0 490px;
	background: #26efd5;
	color: #fff;
}
.page-node-219 #top_slider .slide.s3 .btn_live:hover{
	background: #16dfc5;
}

.page-node-219 #about .fst_text{
	text-align: left;
	padding: 0;
}
.page-node-219 #about .fst_text p{
	margin: 0.8emc 0;
}
.page-node-219 #about .time_and_place_container{
	overflow: hidden;
	margin: 0 0 50px;
}
.page-node-219 #about .time_and_place{
	float: left;
	padding-top: 5px;
	min-height: 76px;
}
.page-node-219 #about .time_and_place .tap_title{
	font-size: 23px;
	font-weight: bold;
	line-height: 30px;
	color: #3a3e41;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.page-node-219 #about .time_and_place .tap_description{
	font-size: 18px;
	line-height: 1.2;
	color: #1d2b31;
}
.page-node-219 #about .time_and_place.tap1{
	width: 180px;
	padding-left: 100px;
	background: url(../images/ic_date.png) no-repeat 0 0;
}
.page-node-219 #about .time_and_place.tap2{
	width: 170px;
	padding-left: 110px;
	background: url(../images/ic_time.png) no-repeat 0 0;
}
.page-node-219 #about .time_and_place.tap3{
	padding-left: 95px;
	background: url(../images/ic_place.png) no-repeat 0 0;
}
.page-node-219 #program{
	background: #26efd5;
}
.page-node-219 #program .inner{
	padding-top: 0;
}
.page-node-219 #program .title_with_bg{
	height: 65px;
	font-size: 27px;
	font-weight: bold;
	line-height: 65px;
	color: #fff;
	background: #3a3e41;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
}
.page-node-219 #program .program_table{
	border-collapse: collapse;
	border: 0;
	margin: 0 0 20px;
	width: 100%;
}
.page-node-219 #program .program_table tr td{
	height: 36px;
	padding: 5px 0;
	vertical-align: middle;
	font-family: 'gotham', Verdana, Tahoma, sans-serif;
	color: #3a3e41;
}
.page-node-219 #program .program_table tr td.time{
	width: 210px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.page-node-219 #program .program_table tr td.item{
	font-size: 17px;
}
.page-node-219 #program .program_table tr.odd td{
	background: #fff;
}
.page-node-219 #program .btn_download_program{
	display: block;
	width: 206px;
	height: 54px;
	padding-left: 70px;
	margin: 35px auto 50px;
	font: 16px/54px Verdana, Tahoma, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: #3a3e41 url(../images/ic_btn_program.png) no-repeat 23px 50%;
}
.page-node-219 #program .info_block{
	margin: 20px 0 50px 35px;
	padding-left: 55px;
	height: 40px;
	background: url(../images/ic_info.png) no-repeat 0 50%;
	font: normal 17px/20px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	color: #3a3e41;
}
.page-node-219 #program .btn_download_program:hover{
	background-color: #2a2e31;
}
.page-node-219 #footer{
	display: none;
}
.page-node-219 #footer_alt{
	background: #fff;
}
.page-node-219 #footer_alt .inner{
	width: 960px;
	padding: 1px 55px;
	overflow: hidden;
}
.page-node-219 #footer_alt .inner > div{
	padding-top: 40px;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 100px;
}
.page-node-219 #footer_alt .left{
	width: 480px;
}
.page-node-219 #footer_alt .right{
	width: 440px;
	float: right;
}
.page-node-219 #footer_alt .right .social_btns{
	overflow: hidden;
	margin-top: 18px;
}
.page-node-219 #footer_alt .right .social_btns a{
	display: block;
	width: 34px;
	height: 34px;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	background: #26efd5 url(../images/sprite_ic_socials.png) no-repeat 0 0;
	margin-right: 7px;
	cursor: pointer;
}
.page-node-219 #footer_alt .right .social_btns .btn_social_fb{
	background-position: 0 0;
}
.page-node-219 #footer_alt .right .social_btns .btn_social_vk{
	background-position: -34px 0;
}
.page-node-219 #footer_alt .right .social_btns .btn_social_od{
	background-position: -68px 0;
}
.page-node-219 #footer_alt .right .social_btns .btn_social_ma{
	background-position: -103px 0;
}
.page-node-219 #footer_alt .right .social_btns a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.page-node-219 .closed{
	height: 613px;
	position: relative;
}
.page-node-219 .closed_title{
	font-size: 37px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
}
.page-node-219 .closed_text{
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	bottom: 124px;
	left: 0;
	width: 100%;
}
.page-node-219 .closed_link_live{
	font-size: 23px;
	font-weight: bold;
	line-height: 54px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left:-265px;
	width: 530px;
	height: 54px;
	background: #26efd5;
}
.page-node-219 .closed_link_live:hover{
	background: #16dfc5;
}
.page-node-219 .form_container{
	display: none;
}
.page-node-219 #order{
	background: #3a3e41 url(../images/form_closed_bg.jpg) no-repeat 50% 0;
	position: relative;
	z-index: 2;
}
.page-node-219 #order .inner{
	overflow: visible;
}
.page-node-219 #order .form-item label{
	width: 335px;
	padding-right: 30px;
}
.page-node-219 #order .form-item label .form-required{
	font-size: 22px;
	color: #26efd5;
	position: absolute;
	right: 15px;
	top: 0;
}
.page-node-219 #order .form-item label.error{
	left: 720px;
}
.page-node-219 #order .form-item .form-text{
	margin: 0 0 0 375px;
}
.page-node-219 #order .form-item.form-item-format .custom_select{
	width: 320px;
	margin: 0 0 0 375px;
}
.page-node-219 #order .form-item.form-item-birth .custom_select{
	width: 115px;
	margin: 0 0 0 375px;
}
.page-node-219 #order .form-item.form-item-birth .custom_select > li > span,
.page-node-219 #order .form-item.form-item-format .custom_select > li > span{
	padding-left: 10px;
	text-align: left;
}
.page-node-219 #order .form-item.form-item-birth .custom_select ul span,
.page-node-219 #order .form-item.form-item-format .custom_select ul span{
	text-align: left;
	padding: 7px 10px;
}
.page-node-219 #order .geocoder-element-wrapper .description{
	margin-left: 375px;
}
.page-node-219 #order #geocoder-city-replace{
	width: 300px;
	padding: 9px 10px 10px;
	background: #fff;
}
.page-node-219 #order .geocoder-element-wrapper .description .desc{
	font-size: 14px;
	color: #fff;
	margin-top: 3px;
}
.page-node-219 #order .form-submit{
	font: bold 24px/56px 'gotham', Verdana, Tahoma, sans-serif;
	margin: 40px 0 0 375px;
}

.page-node-219 #order .thx_container a.mail{
	color: #26efd5;
}
.page-node-219 #order .thx_container .social_btns{
	margin: 30px 0;
}
.page-node-219 #order .thx_container .social_btns a{
	margin: 0 3px;
}

/*-----------------------------------------------------------*\
--- HELP PAGE
\*-----------------------------------------------------------*/

.page-node-345 #action_counter,
.page-node-345 #action_counter_mobile{
	display: none !important;
}
.page-node-345 #menu_container .menu .menu_item.current a img{
	display: none;
}
.page-node-345 .page_wrapper{
	padding-top: 192px;
}
.page-node-345 .page_wrapper .field-name-body{
	width: 940px;
	margin: 0 auto;
}
.page-node-345 #header{
	background: url(../images/header_bg_help.png) repeat-x 0 0;
}
.page-node-345 .breadcrumbs{
	margin: 65px 0 60px;
	font-size: 14px;
	line-height: 1.2;
	color: #646464;
	text-transform: uppercase;
	clear: both;
}
.page-node-345 .breadcrumbs a{
	color: #646464;
	text-decoration: none;
}
.page-node-345 .breadcrumbs a:hover{
	text-decoration: underline;
}
.page-node-345 .left_menu{
	float: left;
	width: 220px;
	font-size: 14px;
	line-height: 1.4;
}
.page-node-345 .left_menu a{
	display: block;
	color: #1daf9d;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.page-node-345 .content_container{
	margin-left: 220px;
	font-size: 14px;
	line-height: 1.2;
	color: #646464;
}
.page-node-345 .content_container a{
	color: #1daf9d;
}
.page-node-345 .content_container strong{
	font-family: 'gotham_promedium', Verdana, Tahoma, sans-serif;
	font-weight: normal;
}
.page-node-345 .content_container p{
	margin-left: 20px;
}
.page-node-345 .content_container h3{
	margin: 38px 0 12px;
	font: normal 17px/1.2 'gotham_promedium', Verdana, Tahoma, sans-serif;
	color: #000;
	text-transform: uppercase;
}
.page-node-345 .content_container h4{
	margin: 40px 0 12px;
	font-weight: normal;
	font-size: 17px;
	line-height: 1.2;
	color: #000;
}
.page-node-345 #footer{
	margin-top: 115px;
}
.page-node-345 #footer .inner .column{
	margin-bottom: 50px !important;
}

/*-----------------------------------------------------------*\
--- LIVE PAGE
\*-----------------------------------------------------------*/

.page-node-693 #action_counter,
.page-node-693 #action_counter_mobile{
	display: none !important;
}
.page-node-693 #header{
	background: url(../images/header_bg_help.png) repeat-x 0 0;
}
.page-node-693 .page_wrapper{
	padding-top: 192px;
}
.page-node-693 #footer{
	display: none;
}
.page-node-693 .live_container{
	width: 940px;
	padding: 1px 0;
	margin: auto;
}
.video_and_counter{
	margin: 30px 0;
}
.page-node-693 .live_container .video_container{
	display: none;
	width: 100%;
	height: 0;
	position: relative;
	padding-top: 46%;
}
.page-node-693 .live_container .video_container iframe{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.page-node-693 .live_container .counter_container{
	width: 940px;
	height: 432px;
	position: relative;
	background: url(../images/counter_splash.jpg) no-repeat 50% 50%;
}
.page-node-693 .live_container .counter_container .counter_title{
	position: absolute;
	top: 90px;
	left: 400px;
	width: 540px;
	font: 30px/1.2 'gotham_promedium', Verdana, Tahoma, sans-serif;
	color: #26efd5;
	text-align: center;
	text-transform: uppercase;
}
.page-node-693 .live_container .counter_container .counter{
	position: absolute;
	top: 140px;
	left: 540px;
	font: 38px/60px 'gotham_promedium', Verdana, Tahoma, sans-serif;
	color: #26efd5;
	text-transform: uppercase;
}
.page-node-693 .live_container .counter_container .counter b{
	font-size: 60px;
	font-weight: normal;
	color: #fff;
}
.page-node-693 .live_container h3{
	margin: 32px 0 22px;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	text-transform: uppercase;
}
.page-node-693 .live_container .program_table{
	margin: 0 0 32px 57px;
	border-collapse: collapse;
	border: 0;
	font-size: 17px;
	color: #3a3e41;
}
.page-node-693 .live_container .program_table td{
	height: 44px;
	vertical-align: middle;
}
.page-node-693 .live_container .program_table .time{
	width: 145px;
	font-size: 20px;
	font-weight: bold;
	color: #26efd5;
}
.page-node-693 .live_container .live_content > .text p{
	margin: 15px 0;
	font-size: 16px;
	line-height: 25px;
	text-transform: uppercase;
}
.page-node-693 .live_container .social_btn_container{
	overflow: hidden;
}
.page-node-693 .live_container .social_btn_container a{
	display: block;
	width: 51px;
	height: 51px;
	margin-right: 10px;
	text-indent: -9000px;
	overflow: hidden;
	float: left;
	background: url(../images/ic_sprite_social_live.png) no-repeat 0 0;
	cursor: pointer;
}
.page-node-693 .live_container .social_btn_container a.btn_social_fb{
	background-position: 0 0;
}
.page-node-693 .live_container .social_btn_container a.btn_social_vk{
	background-position: -51px 0;
}
.page-node-693 .live_container .social_btn_container a.btn_social_od{
	background-position: -102px 0;
}
.page-node-693 .live_container .social_btn_container a.btn_social_ma{
	background-position: -153px 0;
}
.page-node-693 .live_container .social_btn_container a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.page-node-693 .live_container .contact_info{
	font-size: 16px;
	line-height: 25px;
	margin: 90px 0 50px;
}

.page_content_wrapper > .links.inline,
.page_content_wrapper > .form-item{
	display: none;
}


/* Скрываем на английской и немецкой версиях лишнее пока что */
body.i18n-en #menu_container .menu .menu_item.last,
body.i18n-de #menu_container .menu .menu_item.last,
body.i18n-en #top_slider .slide.s1 .btn_order,
body.i18n-de #top_slider .slide.s1 .btn_order,
body.i18n-en #vrs .right .price_text,
body.i18n-de #vrs .right .price_text,
body.i18n-en #vrs .right .price,
body.i18n-de #vrs .right .price,
body.i18n-en #vrs .right .order_btn,
body.i18n-de #vrs .right .order_btn,
body.i18n-en #order,
body.i18n-de #order{
	display: none;
}
body.i18n-en #vrs .inner,
body.i18n-de #vrs .inner{
	padding-bottom: 20px;
}


body .btn_order, body .order_btn{
	display: none !important;
}
